[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.FindBorderControls

FindBorderControls - makes splitters for all bordering controls along the specified Side

## Declaration

Source position: ldocktree.pas line 97

`public procedure TLazDockTree.FindBorderControls(`
`Zone: TLazDockZone;`
`Side: TAnchorKind;`
`var List: TFPList`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.